@CHARSET "UTF-8";

figure.left, img.left, img[align="left"] { float: left;margin: 0 42px 34px 0;}
figure.right, img.right, img[align="right"] {float: right;margin: 0 0 34px 42px;}
.border{border-left:1px dotted #aeacab;}
.hide{display:inherit;border:inherit;clip:auto;height: auto;margin:auto;overflow:inherit;padding: inherit;position:inherit;width:auto;}

.container {padding: 1.3em 3em;}
.main{margin-top: 0; padding-top: 1em;}
.row{margin:1em -1.3em 2em}
.col-12,
.col-11,
.col-10,
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 { float:left;padding-left:1em;padding-right:1em; }
.col-12 {width: 100%;}
.col-11 { width: 91.6667%;}
.col-10 {width: 83.3333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.6667%;}
.col-7 {width: 58.3333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.6667%;}
.col-4 {width: 33.3333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.6667%;}
.col-1 {width: 8.33333%;}

/*headings*/
p {font-size: 1.06em;}
h1 { font-size: 2.7em;}
h1.small-heading,
h2.small-heading{font-size: 2.25em;}
h2 {font-size: 2.45em;}
h3 {font-size: 1.6em;}
.lead {font-size: 1.25em;}

/*header*/
body > header .header-top {height: 180px;}
body > header .header-box {height: 279px;}
body > header .container,
body > header .top-login-box .container{position: relative;padding: 0 3em;}
body > header .row { margin: 0;}
body > header .top-login-box{height: 45px;}

/*Logo*/
body > header .logo {width: 293px;
                     height: 167px;
                     background-size: 293px auto;margin: 0 0 2em;float: none;display: block;}

/*Nav*/
body > header .nav-container{width: 100%;background: #fff;border-top: 1px solid #dbcfbb;}
body > header nav {float:none;margin: 0;display:block;z-index:999;height:auto;width:100%;background: transparent;transition: all 0.2s ease-out 0s;
                   -webkit-transition: all 0.2s ease-out 0s;-webkit-backface-visibility: hidden;}
body > header nav:hover{background-image:none;}
body > header nav ul {display:block;position:static;padding:0;background: #fff;;height:auto;min-height:0;border:0;margin: 0;
                      text-align: left;word-spacing: -5px;overflow: inherit;}
body > header nav ul li{display:inline-block;vertical-align: top;position:relative;padding:0;word-spacing: 0;margin: 0 14px;background:none;}
body > header nav ul li:first-of-type{margin-left: 0;}
body > header nav ul li:last-of-type{margin-right: 0;}
body > header nav ul li a{display:block;text-decoration: none;padding:14px 0 10px; text-transform: uppercase;font-size:0.875em;border-bottom:none;margin:0;line-height:100%;
                          font-weight: 500;background: transparent;color:#696969;}
body > header nav ul li a:hover,
body > header nav ul li.selected > a,
body > header nav ul li:hover > a {color:#696969;text-decoration: none;border-bottom: 10px solid #C01D33;}
body > header nav ul li a:hover {background-color: transparent;color:#002E6D!important;}
body > header nav ul li.selected > a{font-weight: bold;}
body > header nav ul li ul {background-color:rgba(192, 29, 51, 1);position:absolute;top:49px;left:0;right:auto;padding:0;display:none;text-align:left;}
body > header nav ul li:hover ul{display:block;padding: 2px;}
body > header nav ul li ul li{border-left:none;display:block;padding:0;margin: 0;}
body > header nav ul li ul li a{padding:10px;white-space: nowrap;font-size:0.8em;border:none;text-transform: uppercase;font-weight: 400;
                                color:#fff;min-width: 150px;}
body > header nav ul li ul li a:hover{font-weight: bold;border:none;background: transparent!important;color: #fff!important;}
body > header nav ul li ul li.selected > a {background: transparent;text-decoration: none;border-bottom:none;font-weight: bold;}
body > header nav ul li ul li:first-child {margin-left: inherit;}
body > header nav ul li ul li:last-child {border:none;margin-right: inherit;}
body > header nav ul li.open, body > header nav ul li.open ul li {background-color:transparent;}
body > header .login-info .login-box div {width: 100%;position: relative;display: block; margin:6px 0;clear: both;}
body > header  .login-info .login-box div p{display: inline-block;vertical-align: middle;width: 79%;margin-bottom: 0;margin-left: -5px;}
body > header .login-info .login-box div a{display: inline-block;text-decoration: none;font-size: 0.875em;vertical-align: middle;width: 80%;line-height: 105%;color:#777777;text-transform: uppercase;text-align: right;}
body > header .login-info .login-box div span{background:url(../img/icons.svg) no-repeat scroll center 200px transparent;background-size:187px auto; display: inline-block;height: 34px;
                                              text-indent: -999999em;vertical-align: middle;
                                              width: 37px;margin-left: 12px;border: 1px solid #999;}
body > header .login-info .login-box div:hover span{border: 1px solid #EF3125;}
body > header .login-info .login-box div span:hover{cursor: pointer;}
body > header .login-info .login-box div .icon2{background-position:center -22px;}
body > header .login-info .login-box div .icon3{background-position:center -75px;}
body > header form {width: 100%;}
body > header form.show-search{}
body > header form input,
body > header form.show-search input{width:80%;background:none;padding:0;color:#706363!important;text-transform: none;text-align: left;font-size: 0.875em;
                                     height: auto;
                                     line-height: inherit;}
body > header form input[type="submit"],
body > header form.show-search input[type="submit"]{cursor:pointer;display: inline-block;height: 29px;vertical-align: middle;background:transparent url('../img/search3.svg') no-repeat scroll 5px 7px;background-size:16px auto;
                                                    width: 37px;margin-left: 12px;float: right;font-weight: bold;line-height: 100%;}
body > header form :invalid,body > header form :-moz-submit-invalid,body > header form :-moz-ui-invalid {box-shadow: none;}
body > header.small-header .bottom-header-box{}
body > header.small-header .logo {width: 190px;height: 103px;background-size: 170px auto;margin-bottom: 0;}
body > header.small-header form.search-form {top: 120px;}
body > header form.search-form{display: block!important;height: 30px;
                               position: absolute;top: 240px;width: 370px;right: 1em;transition: all 0.2s ease-out 0s;-webkit-transition: all 0.2s ease-out 0s;padding: 0 0 0 10px;border:1px solid #E3E3E3;
                               border-radius: 3px;left: inherit;background-color: #fff;}
body > header.small-header .bottom-header-box {border-bottom: 1px solid #ccc;}
body > section { margin-top: 60px;padding: 0;}
body > header .bottom-header-box .col-12, body > header .top-login-box .col-12{padding-left: 0; padding-right: 0;}

/*slider home*/
body > section header .slick-slider {margin-bottom: 0;}
body > section header .slide{ overflow: hidden;}
body > section header .slide-box{padding: 0; position: relative;}
body > section header .slide-box img{margin: 0 auto;background-size:cover;width: 100%;padding:  0;}
body > section header .heading-box{max-width: 700px;}
body > section header .heading-box{padding: 0 3em;}
body > section .heading-box h2{text-align: center;}
body > section header .slide-box .heading-box h2{font-size: 3em;}
body > section header .slide-box .heading-box h2 span{}
body > section header .slide-box .heading-box p{ }
body > section header .info-box{display: block;position: absolute;top:0;width: 335px;right: 0;color:#fff;padding: 2em;}
body > section header .info-box a{margin-top: 3em;font-size: 1.1em;}
body > section .cont-box-2{width: 100%;float: left;margin-top: 6em;}

/*quicklinks top */
body > header .quicklinks{right: 0;top: 4em;transition: all 0.2s ease-out 0s;-webkit-transition: all 0.2s ease-out 0s;}
body > header .quicklinks li{display: inline-block;margin-left: 2em;}
body > header.small-header .quicklinks{top: 3.2em;}
body > header .quicklinks span{display: inline-block;color: #8c8e90;}
body > header .quicklinks span strong{display: block;color: #231f20}
body > header .quicklinks a.login  {background:transparent url(../img/user-top.svg) no-repeat scroll center center;background-size: 35px auto !important;}
body > header .quicklinks a.phone  {background:transparent url(../img/phone-top.svg) no-repeat scroll center center;background-size: 35px auto !important;}
body > header .quicklinks a.linkedin  {background:transparent url(../img/linkedin.svg) no-repeat scroll center center;background-size: 35px auto !important;}
body > header .quicklinks a.facebook  {background:transparent url(../img/facebook.svg) no-repeat scroll center center;background-size: 35px auto !important;}
body > header .quicklinks a:hover{opacity: 0.8;filter: alpha(opacity=80);}
body > header nav .social-nav{display: none;}
body > header .quicklinks a { transition: all 0.2s ease-out 0s;-webkit-transition: all 0.2s ease-out 0s;}
body > header .quicklinks .call:hover a,
body > header .quicklinks .social a.linkedin:hover,
body > header .quicklinks .social a.facebook:hover,
body > header .quicklinks .login:hover a{background-size: 80% auto!important; }

/*section bgs*/
body > section .cont-box-2 p{text-align: left;}
body > section .cont-box-2 h2{text-align: left;font-size: 1.5em;color: #1946ba;margin-bottom: 0.7em;}
body > section .cont-box-2 .left{border-right: 1px solid #1946ba;}
body > section .cont-box-2 .left h2{font-size: 3.4em;}
body > section .cont-box-2 .left .col-12{padding-right: 1.5em;}
body > section .cont-box-2 .left h2,body > section .cont-box-2 .left p, body > section .cont-box-2 .left div.center{text-align: right!important;}

/*Parallax*/
body section .parallax-box{background-position: center bottom;background-repeat: no-repeat;background-size:cover;background-attachment:fixed;
                           display: block;width: 100%;padding:0;position: relative;}
body > section .parallax-box h2{text-align: center;}
body > section .parallax-box h2{padding-top: 1em;text-align: left;}
body > section .parallax-box div.center{text-align: left!important;}
.home-plx-1{background-image: url(../img/promo3);min-height: 540px;}
body > section .download-box a{text-align: left;}
body > section .download-box p{text-align: left;}

/*table*/
body > section table.styled th, body > section table.styled td {padding: 23px 13px;max-width: 200px;}
body > section table.styled2 th, body > section table.styled2 td {padding: 11px 0;max-width: inherit;}
body > section table.styled2 td::before {
	float: left;width: inherit;
	width: 148px;
}
body > section table.styled2 td {
    text-align: left;font-weight: bold;
}
body.about-us .img-cont2 img{width: 100%;}

/*Contact page*/
body > section .half-box{width: 50%;float: left;min-height: 800px;}
body > section #map_canvas{height: 1030px;}
#map_wrapper {height: 800px;}
body > section .address-box ul li{display: inline-block;}
body > section .address-box ul li:nth-of-type(2){margin-left: 1em;}
body.contact > section .half-box:nth-of-type(2) {padding: 5% 5% 0;}
body.contact > section .half-box .row {margin: 0 -1.3em;}

/*form*/
body > section form{float: left;width: 100%;}
body > section form .block div label{ display: inline-block; margin-right: 40px;}
body > section form input[type="submit"]{float: right;}
body > section form.formbox{max-width: 820px;margin: 1em auto;float: none;}

/*product gallery*/
body > section section.projects-list .projects article .place {opacity: 0;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;
                                                               -webkit-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
body > section section.projects-list .projects article .place:after {content: "";display: block;height: 16px;margin: 15px auto 0 auto;width: 16px;z-index: 1;}
body > section section.projects-list .projects article .place .table {background:transparent;position: relative;bottom: inherit;left: inherit;width: inherit;
                                                                      height: 100%; }
body > section section.projects-list .projects article:after {content:'\A';position:absolute;width:100%; height:100%;top:0; left:0;
                                                              background:rgba(1, 42, 84, 0.9); opacity:0; transition: all 0.5s;-webkit-transition: all 0.5s;-webkit-backface-visibility: hidden; }
body > section section.projects-list .projects article:hover:after { opacity:1;}
body > section section.projects-list .projects article a:hover .table, section.projects-list .projects article a:focus .table {margin-top: 0;opacity: 1;}
body > section section.projects-list .projects article .place .cell {padding-top: 15%;}
body > section section.projects-list .projects article .place h3 {font-size: 1.55em;}
body > section section.projects-list .projects article .place p {display:block;}
body > section section.projects-list .projects article .place:hover{opacity:1;}
body > section section.projects-list .projects article:nth-of-type(1):after{background-color: transparent;}
body > section section.projects-list article .title-art{
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;width: 100%;
  text-transform: uppercase;
  color: #FFF;text-align: center;font-size: 1.4em;font-weight: bold;margin: 0 0 0 0;
  background: rgba(0, 52, 104, 0.5);padding: 10px;
}
body > section section.projects-list article:hover .title-art{display: none;}
@media only screen and (min-width : 1101px) and (max-width : 1300px) {
	body > section section.projects-list .projects article .place .cell {
		padding-top: 0;
	}
}

/*facts*/
body > section .factsbox{width: 100%;clear: both;float: left;border-bottom: 1px solid #153A6C;margin-bottom: 3em;}
body > section .factsbox ul{width: 100%}
body > section .factsbox ul li{float: left;margin-bottom: 0;width: 20%;}
body > section .factsbox ul li div{font-size: 1.6em;margin-bottom: 0.3em;}
body > section .factsbox ul li p{font-size: 0.85em;min-height: 40px;}
body > section .factsbox .row{margin-bottom: 0;}
body > section .factsbox .container {padding-bottom: 0;}
body > section .factsbox ul li:nth-of-type(5){float: left;margin:0;}

/*Contact tabs*/
body > section .tabs-box{margin:-0.2em -0.2em 2em;}
body > section .tabs{width: 100%;height: auto; position: relative;display: block;}
body > section .tabs-box .tab_drawer_heading{display: none;}
body > section .tabs li {list-style:none;display:inline;float: left; padding-bottom: 0;position: relative;width: 33.3%;}
body > section .tabs li a {padding:12px 20px;display:block;text-decoration:none;text-align: center;font-size: 1.3em;border-right:1px solid #fff;}
body > section .tabs li:nth-of-type(3) a{border-right:none;}
body > section .tabs li:nth-of-type(3) {width: 33.4%;}
body > section .tab-content{margin-top: 0px;}
body > section .tab-content h2{margin-top: 0.7em;}
body > section .tab-content h2{width: calc(100% - 2em);}
body > section .team-box{margin-bottom: 3em;}

/*calendar*/
body > section .cal-nav li a{font-size: 1.8em;top: 22px;}
body > section .cal-nav li:nth-of-type(1) a{left: 20px;}
body > section .cal-nav li:nth-of-type(3) a{right: 20px;}
body > section form.form-events {margin-bottom: 20px;}
.boldTable{color:#137cb7;font-weight: bold;}
body > section .contact-box2{margin-top: 3em;}
body > section .contact-box2 h2{text-align: right;border-bottom: none;border-right: 1px solid #BF0D2E;padding:0.5em 0.8em 0.5em 0;}
body > section .tabs-box .arrow {display:none !important;}

/*footer*/
footer{padding:0;
	background-repeat: no-repeat;
	background-position: center center;
}
footer .sloganfooter {font-size: 1.96em;}
footer .devider{margin: 1em 0 0 ;}
footer .container {padding: 0px 3em;}
footer .address ul li:nth-of-type(4) a{margin-bottom: 1em;}
footer .footer-portal { position: absolute;bottom: 50px;}
footer .footerlogo {width: 100%;height: 187px;margin: 1em 0;background-size: 100% auto;}
footer .legal{bottom: 0;height: 50px;position: absolute;width: 100%;background: #FFFFFF;}
footer .legal .container{padding: 1em 2.6em;position: relative;background: none;}
footer .legal a {padding: 0;text-decoration: none; float: left;font-size: 0.875em;}
footer .legal a:last-child {float: right;}

/* articles */
date{
  text-align:left;
}
body > section .article-content h1{text-align: left!important;}
body > section .article-content .name{text-align: left;}
.window.alert {position:absolute;max-width:800px;min-height:auto;top:50px;left:50%;right:auto;-moz-transform: translate(-50%,0);-webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);transform: translate(-50%,0)}
.window.alert > div img.left {max-width:45%;}
.window .close { top: 12px;background-image: url(../img/bt_close_dark.png);}
.currentevent-box span{display: inline-block;}
.currentevent-box a{display: inline-block;margin-left: 1em;}

/* Cookie banner */
.cookie_banner { position: fixed;bottom: 0; }
.cookie_banner div { display: flex; }
.cookie_banner p { display: inline-block;padding-right: 80px; }
.cookie_banner button { width: auto;display: inline-block;margin-top: 0px; }
